.body {
   
    box-sizing: border-box;
    font-family: 'Public Sans', sans-serif;
}

.form {
    padding: 0px 50px;
    display: flex;
    font-weight: 600;
    font-size: 16px;
    width: 900px;
    background-color: #E5E5E5;
    margin: 0 auto;
}

.span {
    color: red;
}

.block {
    display: flex;
    padding-bottom: 20px;
    justify-content: space-between;
}

.item2 {
    display: flex;
    flex-direction: column;
    width: 48%;
}

.item {
    display: flex;
    flex-direction: column;
    width: 48%;
}

.line {
    border-bottom: solid;
    color: #D1D1D1;
    width: 98%;
}

.h1,
.h2 {
    font-weight: 700;
    font-size: 20px;
}


.button {
    text-align: right;
}